import { MobileNoFormatPipe } from './mobile-no-format.pipe';

describe('MobileNoFormatPipe', () => {
  it('create an instance', () => {
    const pipe = new MobileNoFormatPipe();
    expect(pipe).toBeTruthy();
  });
});
